SDL_CloseGamepad(3)

NAME
SDL_CloseGamepad - Close a gamepad previously opened with SDL_OpenGamepad ().

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_CloseGamepad(SDL_Gamepad *gamepad);

FUNCTION PARAMETERS

gamepad
    a gamepad identifier previously returned by SDL_OpenGamepad ().

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_OpenGamepad(3)